#!/bin/sh

heapdir="@heapdir@"

for arg in "$@"; do
    case $arg in
        --heapdir )
            echo "${heapdir}"
            ;;
        * )
            echo "Usage: $0 [--heapdir]"
            exit 1
            ;;
    esac
done

